.ctact-left{
    width: calc(100% - 720px);
    padding-right: 55px;
}

.ctact-right{
    width: 720px;
}
.got-question-wrap{
    border-radius: 20px;
    padding: 60px;
    background: linear-gradient(to right, rgb(18 18 18 / 96%), rgb(132 12 4 / 96%));
}
.ctact-left .heading-48{
    margin-bottom: 35px;
}
.got-question-wrap .heading-48{
color: var(--white);
}
.got-question-wrap form label {
    color: var(--white);
}
.got-question-wrap form .form-control{
    background-color: transparent;
    border-color: rgb(227 222 222 / 40%);
}

.got-question-wrap form ::-webkit-input-placeholder {color:#969696;}
.got-question-wrap form ::-moz-placeholder {color:#969696;}
.got-question-wrap form :-ms-input-placeholder {color:#969696;}
.got-question-wrap form select{color:#969696;}
.got-question-wrap form .form-group:has(.submit_btn) {
  margin-bottom: 0;
}
.ctact-left .connect-wrapper{
    align-items: flex-start;
}
.ctact-left .ft-contact li .ft-info label ,
.ctact-left .ft-contact li .ft-info p,
.ctact-left .ft-contact li .ft-info a    {
    color: var(--primary);
}
.ctact-left .ft-contact li .ft-info p,
.ctact-left .ft-contact li .ft-info a {
   font-weight: normal;
   line-height: 1.4;
}
.ctact-left .ft-contact li .ft-info a{
    line-height: 1;
}
.ctact-left .ft-contact {
    max-width: 270px;
}

.got-question-wrap form select.form-control{
  background: url(../../assets/images/svg/caret-down.svg)no-repeat  top 25px right 15px;
}
.map{
    border-radius: 20px;
    overflow: hidden;;
}
.ctact-left .site-delivery-wrap{
    margin-top: 20px;
}

/* *********** Start Media Query *********** */


@media (max-width: 1439.99px) {
    .got-question-wrap{padding: 40px;}
    .ctact-right {width: 550px;}
    .ctact-left {width: calc(100% - 550px);}

}

@media (max-width: 1199.99px) {
    .got-question-wrap {padding: 20px;}
    .ctact-right {width: 500px;}
    .ctact-left {width: calc(100% - 500px);padding-right: 30px;}
    .ctact-left .ft-contact {max-width: 100%;}
}

@media (max-width: 991.99px) {
    .ctact-right ,  .ctact-left {width: 100%;}
    .ctact-left {padding-right: 0;margin-bottom: 40px;}
    .map iframe{height: 350px;}
    .got-question-wrap form select.form-control {background: url(../../assets/images/svg/caret-down.svg) no-repeat top 16px right 15px;}
  
}
@media (max-width: 575.99px) {
  
}